@charset "utf-8";
body {
    font: 100% Verdana, Arial, Helvetica, sans-serif;
    background: #FFF;
    margin: 0;
    /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    text-align: center;
    /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
    color: #595957
    }
/* Tips for Elastic layouts 
1. Since the elastic layouts overall sizing is based on the user's default fonts size, they are more unpredictable. Used correctly, they are also more accessible for those that need larger fonts size since the line length remains proportionate.
2. Sizing of divs in this layout are based on the 100% font size in the body element. If you decrease the text size overall by using a font-size: 80% on the body element or the #container, remember that the entire layout will downsize proportionately. You may want to increase the widths of the various divs to compensate for this.
3. If font sizing is changed in differing amounts on each div instead of on the overall design (ie: #sidebar1 is given a 70% font size and #mainContent is given an 85% font size), this will proportionately change each of the divs overall size. You may want to adjust based on your final font sizing.
*/
.oneColElsCtrHdr #container {
    width: 780px;
    margin: 0 auto;
    text-align: left;
    /* this overrides the text-align: center on the body element. */
    /*font-family: Arial, Helvetica, sans-serif;*/
    background-color: #FFF;
    /*	border-right-width: 1px;
    	border-left-width: 1px;
    	border-right-style: solid;
    	border-left-style: solid;
    	border-right-color: #faf1c3;
    	border-left-color: #faf1c3;*/
    }
/*header styling*/
.oneColElsCtrHdr #header {
    background: #FFF;
    /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
    height: 88px;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    margin-top: 0;
    width: 780px;
    clear: both
    }
.oneColElsCtrHdr #header img {
    float: left;
    padding-right: 20px
    }
.oneColElsCtrHdr #header h1 {
    font-size: medium;
    font-weight: bolder;
    color: #325576;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    margin-bottom: 2px
    }
#header_img {
    float: left;
    height: 88px;
    width: 150px;
    padding-right: 5px
    }
#header_tag {
    float: left;
    height: 88px;
    width: 290px;
    text-align: left;
    padding-right: 10px
    }
/*#search {
	float: left;
	height: 78px;
	width: 200px;
	text-align: right;
	padding-top: 10px;
}
#search a {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	line-height: 12px;
	padding-left: 50px;
	padding-top: 5px;
}*/
/*These styles format the search language and breadcrumb in the header firefox*/
#tools {
    width: 300px;
    float: right;
    text-align: right;
    height: 88px
    }
/*commented out by Max 12-5-2008 no longer needed with new flash object
*/
/*#search {
	padding-top: 1px;
}*/
#breadcrumb {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666;
    margin-top: 3px;
    margin-bottom: 7px
    }
#breadcrumb a {
    text-decoration: none;
    color: #666
    }
#breadcrumb a:hover {
    text-decoration: underline;
    color: #666
    }
#language a {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    text-decoration: none;
    font-size: 11px;
    padding-bottom: 5px
    }
.flash_image {
    background-image: url(../imgs/nmtd_summer2.jpg)
    }
/*end header styling*/
/* footer styling*/
.oneColElsCtrHdr #footer {
    background-color: #FFF;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
    margin-top: 10px;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 10px
    }
.oneColElsCtrHdr #footer p {
    margin: 0;
    /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
    padding: 10px 0;
    /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
    font-size: x-small;
    text-align: center
    }
.oneColElsCtrHdr #footer a {
    text-decoration: none;
    color: #666
    }
.oneColElsCtrHdr #footer a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #666
    }
/* navigation bar styling and rollover*/
#nav_one {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    background-color: #4c78a3;
    text-align: center;
    width: 780px;
    list-style-type: none;
    font-size: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    line-height: 12px;
    text-transform: uppercase
    }
#nav_one a {
    color: #FFF;
    text-decoration: none
    }
#nav_one a:hover {
    background-color: #65a1db;
    border-bottom-width: thick;
    border-bottom-style: solid;
    border-bottom-color: #65a1db;
    /*height: 100%;*/
    }
/* tier two sub navigation*/
#nav_two_sub {
    text-align: center;
    text-transform: uppercase;
    color: #666;
    font-size: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #666
    }
#nav_two_sub a {
    text-decoration: none;
    color: #666
    }
#nav_two_sub a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #666;
    padding-top: 3px;
    padding-bottom: 3px
    }
/*flash div if no flash*/
#flashcontent {
    width: 780px;
    background-color: #FFF;
    margin-top: 0;
    padding-top: 0
    }
#flashcontent_calendar {
    width: 780px;
    background-color: #FFF;
    margin-top: 0;
    padding-top: 0
    }
/*copied styles for new flash deployment 12-5-2008
*/
#top_flash {
    width: 780px;
    height: 263px;
    background-color: #FFF;
    margin-top: 0;
    padding-top: 0;
    clear: both
    }
/*small element styling*/
.tag_line {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: small;
    font-style: italic;
    color: #895636;
    margin-top: 3px;
    margin-bottom: 2px;
    font-weight: bold
    }
.oneColElsCtrHdr #rightCol {
    float: right;
    width: 190px;
    margin-top: 12px
    }
/* main content*/
.oneColElsCtrHdr #mainContent {
    background: #FFF;
    float: left;
    width: 565px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 20px;
    clear: right;
    margin-top: 10px
    }
.oneColElsCtrHdr #mainContent p {
    font-size: small
    }
.oneColElsCtrHdr #mainContent h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #4c78a3
    }
.small_type {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: lighter;
    color: #325576;
    margin-top: 3px
    }
.clear {
    clear: both
    }
/*Un-needed style*/
/*.float_right {
	text-align: right;
	position: relative;
	top: -100px;
	right: 0px;
	bottom: 0px;
	left: 575px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	text-decoration: none;
}

.float_right a{
	text-decoration: none;
	color: #666666;
}
.float_right a:hover{
	text-decoration: none;
	color: #FFFFFF;
	background-color: #4c78a3;
	padding-right: 3px;
	padding-left: 3px;
}*/
/*comented out 1-30-2008 not needed at this level*/
/*experimental style to fix float issue*/
#subject {
    margin-top: 0;
    float: left;
    width: 580px;
    clear: none
    }
#subject h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    color: #4c78a3
    }
#subject h5 {
    color: #4c78a3;
    margin-bottom: 1px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif
    }
#subject p {
    font-size: 14px
    }
/*#subject a {
	text-decoration: none;
	color: #666666;
}
#subject a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #4c78a3;
}*/
/* styling for homepage features and includes*/
.home_feature {
    /*	font-size: 11px;*/
    font-family: Arial, Helvetica, sans-serif
    }
.home_feature a {
    text-decoration: none;
    color: #333
    }
.home_feature a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #4c78a3
    }
#subject table {
    background-color: #E7E7DC;
    border: 1px solid #6C6F40;
    text-align: center;
    margin-left: 15%;
    margin-top: 15px
    }
#mainContent h5 {
    color: #4c78a3;
    margin-bottom: 1px
    }
#mainContent h6 {
    color: #4c78a3;
    margin-bottom: 1px
    }
.feature1 {
    float: left;
    padding-right: 10px
    }
.feature2 {
    float: right;
    padding-left: 10px;
    padding-right: 10px
    }
.feature2 img {
    margin-right: 5px
    }
.feature_color {
    color: #565656
    }
/* styling for short list events on home page*/
#future_events p {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #fff;
    /*margin-left: 5px;*/
    /*margin-right: 80px;*/
    }
#future_events {
    background-color: #F3F3F3;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    width: 100%;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #CCC;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
    border-left-color: #CCC;
    margin-bottom: 5px
    }
#future_events h5 {
    padding-top: 3px
    }
#future_events a {
    font-style: italic
    }
/* styling for Short Feature  */
.shortfeature {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #666;
    margin-bottom: 6px
    }
.shortfeature img {
    float: left;
    padding-right: 10px;
    /*	padding-bottom: 35px;
    */
    }
.shortfeature_bottom img {
    float: left;
    padding-right: 10px;
    /*	padding-bottom: 60px;
    */
    }
/* styling for portal boxes on home page*/
#bar {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    height: 205px;
    width: 780px;
    text-align: center;
    padding-left: 3px;
    margin-bottom: 5px
    }
.subject_bar {
    width: 120px;
    font-family: Arial, Helvetica, sans-serif;
    /*background-color: #FFFFFF;*/
    padding: 3px;
    float: left;
    margin-left: 3px;
    margin-top: 5px;
    margin-bottom: 3px
    }
.subject_bar img {
    height: 79px;
    width: 105px;
    margin-top: 3px;
    margin-right: 3px;
    margin-bottom: 0;
    /*margin-left: 2px;*/
    }
.subject_bar h2 {
    text-align: left;
    color: #C63;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 5px;
    margin-bottom: 3px;
    padding-bottom: 3px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 5px
    }
.subject_bar p {
    text-align: left;
    font-size: 0.71em;
    font-style: normal;
    color: #333;
    text-decoration: none;
    margin-left: 3px;
    padding: 0;
    margin-top: 3px
    }
.subject_bar p a {
    text-align: left;
    /*	font-size: 11px;
    */
    font-style: normal;
    color: #333;
    text-decoration: none;
    margin-left: 3px;
    padding: 0;
    margin-top: 3px;
    font-weight: normal
    }
.subject_bar p a:hover {
    text-align: left;
    /*	font-size: 11px;
    */
    font-style: normal;
    color: #333;
    text-decoration: underline;
    margin-left: 3px;
    padding: 0;
    margin-top: 3px;
    font-weight: normal
    }
.subject_bar a {
    font-family: Arial, Helvetica, sans-serif;
    color: #C63;
    text-decoration: none;
    font-weight: bold
    }
.subject_bar a:hover {
    font-family: Arial, Helvetica, sans-serif;
    color: #DA8F6B;
    text-decoration: none
    }
/* right column navigation we may want to move this style to the main sheet */
#right_constant {
    float: right;
    width: 180px;
    margin-top: 0;
    clear: both;
    font-family: Arial, Helvetica, sans-serif
    }
#right_constant h5 {
    font-size: 12px;
    color: #007297;
    text-align: left;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-top: 0;
    padding-bottom: 0;
    /*font-family: Arial, Helvetica, sans-serif;*/
    }
/*#right_constant h4{
	font-size: 12px;
	color: #007297;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
}*/
#right_constant p {
    font-size: 11px;
    color: #333;
    padding-left: 5px;
    padding-top: 3px;
    margin: 0
    }
#right_constant .guide_img {
    float: right
    }
#right_constant div {
    padding-top: 5px
    }
#right_constant .line {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
    margin-top: 6px
    }
#right_constant .maps img {
    text-align: center
    }
#right_constant a {
    color: #333;
    text-decoration: none
    }
#right_constant a:hover {
    color: #333;
    text-decoration: underline
    }
.photo_right {
    float: right;
    width: auto;
    background-position: right
    }